{% extends "common/base.html" %}
{% block title %}
    Penugasan
{% endblock title %}


{% block body %}
<div class="container">
    <h1 class="mt-2">TABLE PENUGASAN</h1>


    <div class="input-group mt-3">
        <div class="input-group-prepend">
            <span class="input-group-text" id="basic-addon1">Filter</span>
        </div>
        <input type="text" class="form-control" placeholder="Filter based on .." aria-label="Username" aria-describedby="basic-addon1">
    </div>
    <table class="table mt-3">
        <thead>
        <tr>
            <th scope="col">KTP</th>
            <th scope="col">start_datetime</th>
            <th scope="col">end_datetime</th>
            <th scope="col">id_stasiun</th>
            <th scope="col">Action</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>077988310119920000</td>
            <td>2016-06-22 19:10:25-07</td>
            <td>2017-06-22 19:10:25-07</td>
            <td>ST5JLU1BWY</td>
            <td><button class="btn"><i class="fa fa-trash"></i></button><button class="btn ml-2"><i class="fa fa-edit"></i></button></td>
        </tr>
        <tr>
            <td scope="row">286791630719840000</td>
            <td>2016-06-22 19:10:26-07</td>
            <td>2017-06-26 19:10:25-07</td>
            <td>STUQ88WMHU</td>
            <td><button class="btn"><i class="fa fa-trash"></i></button><button class="btn ml-2"><i class="fa fa-edit"></i></button></td>


        </tr>
        </tbody>
    </table>
</div>


{% endblock body %}
